Subject: Re: [PATCH] worktree: record creation time and free-form note

From: Junio C Hamano <[email-masked]>
Date: Wed, 03 Jun 2026 08:57:14 +0900

Junio C Hamano <[email-masked]> writes:

> "Kiesel, Norbert" <[email-masked]> writes:
>
>> From 130cd5e4a25e6672b2a97268e1100b6ef03fa552 Mon Sep 17 00:00:00 2001
>> From: Norbert Kiesel <[email-masked]>
>> Date: Mon, 1 Jun 2026 17:03:39 -0700
>> Subject: [PATCH] worktree: record creation time and free-form note

Ah, I forgot to mention another thing.  Please do not add these four
lines to your message body.  The information belongs to the e-mail
header, and as long as your e-mail software is configured correctly
there shouldn't be a need to use From: or override the time when the
patch was made public with Date: in-body header.

Thanks.